header {
  width: 100%;
  height: 800px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(252.94deg, #ffee32 -13.48%, #d6d6d6 125.48%);

  @media only screen and (min-width: 768px) and (max-width: 1200px) {
  }

  @media only screen and (min-width: 320px) and (max-width: 768px) {
  }

  nav {
    width: 1050px;
    margin-top: 41px;
    display: flex;
    justify-content: space-between;
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;

    @media only screen and (max-width: 1200px) {
      width: 100%;
    }

    @media only screen and (min-width: 320px) and (max-width: 768px) {
    }

    img {
      width: 56px;
      height: 56px;

      @media only screen and (max-width: 1200px) {
        margin-left: 32px;
      }

      @media only screen and (min-width: 320px) and (max-width: 768px) {
      }
    }

    ul {
      display: flex;
      align-items: center;
      @media only screen and (max-width: 1200px) {
        display: none;
      }

      li {
        display: flex;
        align-items: center;
        color: #ffffff;
        border: 1px solid #ffffff;
        border-radius: 20px;
        margin-right: 20px;
        padding: 10px 16px;
        &:last-child {
          margin-right: 0px;
        }
        img {
          width: 16px;
          height: 16px;
        }
        span {
          font-family: "Manrope", sans-serif;
          font-size: 16px;
          font-weight: 700;
          line-height: 21.86px;
          margin-left: 12px;
        }
      }
    }

    div {
      display: none;
      position: relative;

      @media only screen and (max-width: 1200px) {
        display: flex;
        width: 56px;
        height: 56px;
        border: 2px solid #ffffff;
        border-radius: 20px;
        background-image: url(../images/popup-ico.svg);
        background-repeat: no-repeat;
        background-size: 16px 16px;
        background-position: center;
        margin-right: 32px;
      }

      @media only screen and (min-width: 320px) and (max-width: 768px) {
      }

      &:hover {
        ul {
          display: flex;
          flex-direction: column;
          position: absolute;
          top: 57px;
          right: 0px;
          align-items: flex-start;

          li {
            margin-bottom: 5px;
          }
        }
      }
    }
  }

  h1 {
    width: 1050px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 401px;
    font-family: "DynaPuff", sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: 96px;
    color: #ffffff;

    @media only screen and (max-width: 1200px) {
      margin-top: 273px;
      width: 100%;
      margin-left: 32px;
    }

    @media only screen and (min-width: 320px) and (max-width: 768px) {
      font-size: 48px;
      line-height: 57.6px;
      margin-left: 21px;
    }

    span {
      display: block;
      width: 846px;
      margin-right: auto;
      margin-left: 0px;

      @media only screen and (max-width: 1200px) {
        width: 521px;
      }

      @media only screen and (min-width: 320px) and (max-width: 768px) {
        width: 326px;
      }
    }
  }
}

main {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;

  .meet-section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #202020;
    position: relative;
    overflow: hidden;

    &__content {
      width: 1050px;
      margin-top: 100px;
      margin-bottom: 100px;

      @media only screen and (max-width: 1200px) {
        width: 100%;
        margin-left: 33px;
      }

      @media only screen and (min-width: 320px) and (max-width: 768px) {
        margin-top: 72px;
        margin-left: 16px;
      }

      &_title {
        width: 540px;
        font-family: "DynaPuff", sans-serif;
        font-size: 48px;
        font-weight: 700;
        line-height: 57.6px;
        color: #faeb49;

        @media only screen and (min-width: 320px) and (max-width: 768px) {
          font-size: 36px;
          line-height: 43.2px;
          width: 342px;
        }
      }

      &_description {
        width: 540px;
        font-family: "Manrope", sans-serif;
        font-size: 16px;
        font-weight: 500;
        line-height: 21.86px;
        color: #ffffff;
        margin-top: 40px;

        @media only screen and (min-width: 320px) and (max-width: 768px) {
          font-size: 15px;
          line-height: 20.49px;
          width: 342px;
        }
      }

      .content-stats {
        width: 540px;
        display: flex;
        margin-top: 40px;

        @media only screen and (min-width: 320px) and (max-width: 768px) {
          width: 100%;
        }

        &__stat {
          margin-right: 96px;

          &:last-child {
            margin-right: 0px;
          }

          @media only screen and (min-width: 320px) and (max-width: 768px) {
            margin-right: 35px;
          }

          &_value {
            font-family: "DynaPuff", sans-serif;
            font-size: 48px;
            font-weight: 700;
            line-height: 57.6px;
            color: #ffffff;

            @media only screen and (min-width: 320px) and (max-width: 768px) {
              font-size: 36px;
              line-height: 43.2px;
            }
          }

          &_label {
            font-family: "Manrope", sans-serif;
            font-size: 16px;
            font-weight: 700;
            line-height: 21.86px;
            color: #ffffff;
          }
        }
      }
    }

    &__img {
      background-image: url(../images/meet-aplication.svg);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      width: 550px;
      height: 550px;
      position: absolute;
      top: -42px;
      right: -75px;

      @media only screen and (max-width: 1200px) {
        left: 60vw;
      }

      @media only screen and (min-width: 320px) and (max-width: 768px) {
        left: 60vw;
        top: 80px;
        width: 250px;
        height: 250px;
      }
    }
  }

  .preview-section {
    width: 100%;
    background-color: #3c3c3c;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 86px 0px;

    &__content {
      width: 1050px;
      display: flex;
      flex-direction: column;
      align-items: center;

      @media only screen and (max-width: 1200px) {
        width: 100%;
      }

      &_card {
        max-width: 100%;
        padding: 24px 20px;
        background-color: #fffef2;
        border-radius: 24px;
        text-decoration: none;
        position: relative;

        @media only screen and (max-width: 1200px) {
          margin-left: 33px;
          margin-right: 33px;
        }

        button {
          width: 56px;
          height: 56px;
          border: none;
          border-radius: 100%;
          background-color: #ffffff;
          background-image: url(../images/arrow-img.svg);
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          position: absolute;
          right: 40px;
          top: 40px;
        }

        div {
          width: 100%;
          height: 498px;
          background-image: url(../images/card-1.1.jpg);
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          border-radius: 20px;
          overflow: hidden;

          @media only screen and (min-width: 320px) and (max-width: 768px) {
            height: 278px;
          }

          img {
            width: 100%;
          }
        }

        p {
          font-family: "DynaPuff", sans-serif;
          font-size: 40px;
          font-weight: 600;
          line-height: 48px;
          color: #565656;
          margin-top: 20px;

          &:last-child {
            font-family: "Manrope", sans-serif;
            font-size: 16px;
            font-weight: 700;
            line-height: 21.86px;
            color: #000000;
            margin-top: 22px;
          }
        }
      }

      &_cards {
        display: flex;
        max-width: 100%;
        justify-content: space-between;

        @media only screen and (max-width: 1200px) {
          margin-left: 33px;
          margin-right: 33px;
        }

        a {
          width: 100%;
          margin: 63px 40px 0px 0px;
          padding: 20px;
          border-radius: 24px;
          background-color: #fffef2;
          text-decoration: none;
          position: relative;

          @media only screen and (max-width: 1200px) {
            margin-right: 0px;
            margin-top: 102px;

            &:first-child {
              margin-right: 40px;
            }
          }

          @media only screen and (min-width: 320px) and (max-width: 768px) {
            margin-right: 0px;
            margin-top: 102px;

            &:first-child {
              display: none;
            }
          }

          &:last-child {
            margin-right: 0px;

            @media only screen and (max-width: 1200px) {
              display: none;
            }
          }

          button {
            width: 56px;
            height: 56px;
            border: none;
            border-radius: 100%;
            background-color: #ffffff;
            background-image: url(../images/arrow-img.svg);
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            position: absolute;
            right: 30px;
            top: 30px;
          }

          img {
            width: 285px;
            height: 350px;
            border-radius: 13px;

            @media only screen and (max-width: 1200px) {
              width: 293px;
              height: 448px;
            }

            @media only screen and (min-width: 320px) and (max-width: 768px) {
              width: 100%;
            }
          }

          p {
            margin-top: 20px;
            font-family: "DynaPuff", sans-serif;
            font-size: 29px;
            font-weight: 700;
            line-height: 38.4px;
            color: #565656;

            &:last-child {
              margin-top: 22px;
              font-family: "Manrope", sans-serif;
              font-size: 16px;
              font-weight: 500;
              line-height: 21.86px;
              color: #000000;
            }
          }
        }
      }
    }
  }

  .graphic-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background-color: #202020;
    padding: 82px 0px 138px 0px;

    &__content {
      width: 1050px;
      display: flex;
      flex-direction: column;
      align-items: center;

      @media only screen and (max-width: 1200px) {
        width: 93%;
        margin-right: auto;
        margin-left: auto;
      }

      h3 {
        font-family: "DynaPuff", sans-serif;
        font-size: 80px;
        font-weight: 700;
        line-height: 96px;
        color: #ffffff;
        margin-right: auto;
        margin-left: 0px;
        margin-bottom: 70px;

        @media only screen and (min-width: 320px) and (max-width: 768px) {
          font-size: 36px;
          line-height: 43.2px;
        }
      }

      &_cards {
        width: 100%;
        display: grid;
        grid-template-areas:
          "one one"
          "two three";
        gap: 26px;

        .card-one {
          grid-area: one;
          width: 100%;
          height: 414px;
          border-radius: 40px;
          background-image: url(../images/GD-img-1.png);
          background-position: left;
          position: relative;
          background-repeat: no-repeat;

          &::before {
            width: 268px;
            height: 268px;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            content: "";
            background-image: url(../images/GD-psevdo-1.png);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;

            @media only screen and (min-width: 320px) and (max-width: 768px) {
              width: 172px;
              height: 172px;
            }
          }
        }

        .card-two {
          grid-area: two;
          width: 100%;
          height: 414px;
          border-radius: 40px;
          background-image: url(../images/GD-img-2.png);
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          position: relative;

          &::before {
            width: 187px;
            height: 191px;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            content: "";
            background-image: url(../images/GD-psevdo-2.png);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;

            @media only screen and (min-width: 320px) and (max-width: 768px) {
              width: 134px;
              height: 137px;
            }
          }
        }

        .card-three {
          grid-area: three;
          width: 100%;
          height: 414px;
          border-radius: 40px;
          background-image: url(../images/GD-img-3.png);
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          position: relative;

          &::before {
            width: 233px;
            height: 225px;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            content: "";
            background-image: url(../images/GD-psevdo-3.png);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;

            @media only screen and (min-width: 320px) and (max-width: 768px) {
              width: 148px;
              height: 143px;
            }
          }
        }
      }
    }
  }

  .citation-section {
    width: 100%;
    height: 800px;
    background-image: url(../images/section-background.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    &_filter {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100%;
      background-color: #3c3c3caf;

      h4 {
        width: 1050px;
        text-align: center;
        font-family: "DynaPuff", sans-serif;
        font-size: 48px;
        font-weight: 700;
        line-height: 57.6px;
        color: #ffffff;

        @media only screen and (max-width: 1200px) {
          width: 100%;
        }

        @media only screen and (min-width: 320px) and (max-width: 768px) {
          font-size: 24px;
          line-height: 28.8px;
          width: 343px;
        }
      }
    }
  }
}

footer {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 530px;
  align-items: center;
  background-color: #202020;

  .footer-info {
    width: 914px;
    height: 192px;
    display: flex;
    align-items: center;
    border: 1px solid #f2f2f2;
    border-radius: 139px;
    margin-top: 78px;

    @media only screen and (max-width: 1200px) {
      width: 100%;
      margin-top: 96px;
    }

    @media only screen and (min-width: 320px) and (max-width: 768px) {
      height: 72px;
      width: 90%;
      margin: auto;
    }

    img {
      width: 108px;
      height: 108px;
      margin-left: 137px;

      @media only screen and (max-width: 1200px) {
        margin-left: 37px;
      }

      @media only screen and (min-width: 320px) and (max-width: 768px) {
        width: 52px;
        height: 52px;
        margin-left: 20px;
      }
    }

    &__text {
      width: 100%;
      height: 100%;
      border: none;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin-top: 0px;
      margin-left: 45px;

      p {
        margin-top: 42px;
        font-family: "DynaPuff", sans-serif;
        font-size: 48px;
        font-weight: 700;
        line-height: 57.6px;
        color: #ffffff;

        @media only screen and (min-width: 320px) and (max-width: 768px) {
          font-size: 20px;
          line-height: 24px;
          margin-top: 12px;
        }

        &:last-child {
          font-family: "Manrope", sans-serif;
          font-size: 24px;
          font-weight: 500;
          line-height: 32.78px;
          position: relative;
          margin-top: 20px;

          @media only screen and (min-width: 320px) and (max-width: 768px) {
            font-size: 15px;
            line-height: 20.49px;
            margin-top: 5px;
          }

          &::before {
            width: 55px;
            height: 26px;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(225%, -47%);
            content: "";
            background-image: url(../images/Footer-psevdo.png);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;

            @media only screen and (min-width: 320px) and (max-width: 768px) {
              background-image: url(../images/footer-arrow.png);
              width: 32px;
              height: 15px;
            }
          }
        }
      }
    }
  }

  .footer-contact {
    display: flex;
    align-items: center;
    justify-content: center;

    &__icos {
      display: flex;
      justify-content: space-between;
      width: 198px;
      margin-top: 163px;

      .ico-one {
        width: 24px;
        height: 24px;
        background-image: url(../images/twitch-ico.svg);
        background-position: center;
        background-repeat: no-repeat;
      }

      .ico-two {
        width: 24px;
        height: 24px;
        background-image: url(../images/twit-ico.svg);
        background-position: center;
        background-repeat: no-repeat;
      }

      .ico-three {
        width: 24px;
        height: 24px;
        background-image: url(../images/inst-ico.svg);
        background-position: center;
        background-repeat: no-repeat;
      }

      .ico-four {
        width: 24px;
        height: 24px;
        background-image: url(../images/linkedin-ico.svg);
        background-position: center;
        background-repeat: no-repeat;
      }
    }
  }

  p {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 21.86px;
    color: #ffffff;
    margin-top: 21px;
  }
}
